{
	chart: {
		renderTo:  'container',
		type: 'column'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { text: 'Producibilità impianto per ACS [kWh]', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: '' },
	xAxis: { categories: [ 'gen','feb','mar','apr','mag','giu','lug','ago','set','ott','nov','dic','Media', ] },
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		},
	},
	legend: {					
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 2,
		valueSuffix: ' kWh',
		shared: true
	},
	
	series: [ { name: 'Energia prodotta', data: [ 17.8, 16, 17.6, 16.8, 17.1, 16.3, 17.7, 16.8, 16.4, 17.2, 16.9, 17.7, 17,], color: '#69A669'},{ name: 'Energia richiesta', data: [ 17.8, 16, 17.6, 16.8, 17.1, 16.3, 17.7, 16.8, 16.4, 17.2, 16.9, 17.7, 17,], color: '#AA4E4E'}, ]
}